﻿try-again="Совпадений не найдено.<br><br>Варианты решения:<ul><li>Задайте другие опции поиска.</li><li>Попробуйте искать с другой подстрокой.</li></ul>"
total-found="Всего найдено %i уникальных файлов и каталогов"
total-found-both="Показано %i-%i файлов и каталогов из %i."
files="Файлов"
of="из"
directories="Каталогов"
prev="Предыдущая порция"
next="Следующая порция"
no-criteria="Не задан критерий поиска.<br><br>Варианты решения:<ul><li>Введите подстроку для поиска.</li><li>Нажмите кнопку 'Ищи!'.</li></ul>"
timerefresh="Поиск занял %i секунд."
locations-found="Найдено %i местоположений файла <em>%s</em>"
no-files-found="Не найдено ни одного файла с именем %s. Повторите поиск."
search-label="Искать"
button-label="Ищи!"
guide-link="Руководство пользователя"
home-link="Домашняя страница"
smart-search="Интеллектуальный поиск"
smart-search-note="Это основной режим поиска. Этот режим очень похож на всем известный поиск в Google. Вы можете указать ключевые слова, а также дополнительные опции, расширения файлов и другую информацию, что позволит провести поиск наиболее эффективно. Все файловые расширения, которые Вы указываете в строке поиска, будут добавлены к тем расширениям, которые Вы выбрали при помощи опций. Эти параметры помогут Вам составить более аккуратный запрос и тем самым получить более точный ответ."
translit-button="Использовать преобразование в транслитерацию при поиске"
translit-label="Эта опция позволяет проводить поиск одновременно по именам в русском регистре и по именам, записанным в транслитерации."
ext-label="Использовать предопределенные расширения файлов"
win32="Поиск среди выполняемых файлов Windows"
arch="Поиск архивов"
src="Поиск исходных текстов программ"
install="Поиск инсталляционных файлов"
audio="Поиск среди аудио-файлов"
video="Поиск среди видео-файлов"
docs="Поиск среди документации"
images="Поиск картинок"
html="Поиск HTML страниц"
all-types="Поиск по всем файлам"
all-types-label="Эта опция не может быть использована вместе с любыми расширениями, задаваемыми в явной форме. При этом разделение на каталоги и файлы также не производится. Рекомендуем не использовать этот параметр без необходимости."
user-types="Поиск среди расширений, задаваемых пользователем"
user-types-label="Укажите Ваши расширения<br>файлов через пробел:"
regex="Поиск при помощи регулярных выражений"
regex-label="<p>Это наиболее мощный режим поиска. Этот режим использет встроенные в Perl регулярные выражения в полном соответствии с 'man perlop' и 'man perlre'. Вы можете использовать любые инструкции регулярных выражений (за исключением опций поиска). Далее приведена небольшая выдержка из документации.</p><p>Matching operations can have various modifiers.  Modifiers that relate to the interpretation of the regular expression inside are listed below. The following options are used in all cases:</p><ul><li>do case-insensitive pattern matching.</li><li>\Q and \E escaping (except 'allow reg. exprs' mode).</li><li>$, \ and @ backslash escaping (except 'allow reg. exprs' mode).</li></ul><p>The patterns used in search engine are the same as Perl pattern matching derive from supplied in the Version 8 regex routines. See appropriate documentation for details.</p><p>In particular the following metacharacters have their standard meanings:</p><center><table border='0' cellpadding='5' cellspacing='0'><tr><td>\</td><td>Quote the next metacharacter</td></tr><tr><td>^</td><td>Match the beginning of the line</td></tr><tr><td>.</td><td>Match any character (except newline)</td></tr><tr><td>$</td><td>Match the end of the line (or before newline at the end)</td></tr><tr><td>|</td><td>Alternation</td></tr><tr><td>()</td><td>Grouping</td></tr><tr><td>[]</td><td>  Character class</td></tr></table></center><p>By default, the &quot;^&quot; character is guaranteed to match only the beginning of the string (file name), the &quot;$&quot; character only the end (or before the newline at the end).</p><p>The following standard quantifiers are recognized:</p><center><table border='0' cellpadding='5' cellspacing='0'><tr><td>*</td><td>Match 0 or more times</td></tr><tr><td>+</td><td>Match 1 or more times</td></tr><tr><td>?</td><td>Match 1 or 0 times</td></tr><tr><td>{n}</td><td>Match exactly n times</td></tr><tr><td>{n,}</td><td>Match at least n times</td></tr><tr><td>{n,m}</td><td>Match at least n but not more than m times</td></tr></table></center><p>The &quot;*&quot; modifier is equivalent to `{0,}', the &quot;+&quot; modifier to `{1,}', and the &quot;?&quot; modifier to `{0,1}'.</p><p>A quantified subpattern is &quot;greedy&quot;, that is, it will match as many times as possible (given a particular starting location) while still allowing the rest of the pattern to match.  If you want it to match the minimum number of times possible, follow the quantifier with a &quot;?&quot;.  Note that the meanings don't change, just the &quot;greediness&quot;:</p><center><table><tr><td>*?</td><td>     Match 0 or more times</td></tr><tr><td>+?</td><td>     Match 1 or more times</td></tr><tr><td>??</td><td>     Match 0 or 1 time</td></tr><tr><td>{n}?</td><td>   Match exactly n times</td></tr><tr><td>{n,}?</td><td>  Match at least n times</td></tr><tr><td>{n,m}?</td><td> Match at least n but not more than m times</td></tr></table></center><p>In addition, Perl defines the following:</p><center><table><tr><td>\w</td><td>  Match a &quot;word&quot; character (alphanumeric plus &quot;_&quot;)</td></tr><tr><td>\W</td><td>  Match a non-word character</td></tr><tr><td>\s</td><td>  Match a whitespace character</td></tr><tr><td>\S</td><td>  Match a non-whitespace character</td></tr><tr><td>\d</td><td>  Match a digit character</td></tr><tr><td>\D</td><td>  Match a non-digit character</td></tr></table></center><p>A `\w' matches a single alphanumeric character, not a whole word.  Use `\w+' to match a string of Perl-identifier characters (which isn't the same as matching an English word).  If `use locale' is in effect, the list of alphabetic characters generated by `\w' is taken from the current locale.  See the perllocale manpage.  You may use `\w', `\W', `\s', `\S', `\d', and `\D' within character classes, but if you try to use them as endpoints of a range, that's not a range, the '-' is understood literally.</p><p>The POSIX character class syntax is supported also. See perlre documentation for details.</p>"
xdos="Простой поиск"
xdos-label="Это самый простой режим поиска. Он не позволяет использовать логические операции, поддержку транслитерации и другие режимы, но зато можно использовать простые файловые маски в стиле DOS. Эти маски могут содержать '?' как любой символ, и '*' как последовательность любых символов."
stat="Статистика"
